Subject: Re: [PATCH v8 2/2] commit: add a commit.verbose config variable

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 Mar 2016 13:43:31 -0700

Pranit Bauva <[email-masked]> writes:

> On Thu, Mar 24, 2016 at 12:49 AM, Junio C Hamano <[email-masked]> wrote:
>> Pranit Bauva <[email-masked]> writes:
>>
>>> On Sun, Mar 20, 2016 at 11:04 PM, Eric Sunshine <[email-masked]> wrote:
>>> ...
>>>> Alternatively, combine #1 and #2 into a single patch which drops the
>>>> global test_set_editor() and, as an aside, also does "while here,
>>>> let's use write_script() to create 'check-for'diff' rather than doing
>>>> so manually".
>>>
>>> These changes seem nice. I will update and send the patch.
>>
>> So, has anything happened to this topic or has it been abandoned?
>>
>> I am not in a hurry, just wanted to see if I need to keep the old
>> one in my tree as a reminder to myself.
>
> Sorry for that! Actually I am bit caught up with writing my proposal
> for GSoC 2016. I would be able to complete that in around an hour.
> Then will work on this. Then on the shell function -> C function
> porting patch. Please bear with me for a little while.

Oh, no worries. Naturally the application/proposal should take
higher priority.

Thanks.